<?php
$z[0]=Array("field","朱明洞天,朱明洞天介绍,博罗县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","朱明洞天位于罗浮山，是罗浮山十八洞天之首，是道教第七洞天、第三十四福地。洞天是道教的称谓，朱明洞天原意为“朱明耀真之天”。 朱明洞天由象山、狮山、梅花山、马山环抱。前临溪涧，背依青山，林木参天，环境幽雅，仿如世外桃源，是罗浮山风光精华所在。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","朱明洞天_博罗县朱明洞天旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　朱明洞天位于罗浮山，是罗浮山十八洞天之首，是道教第七洞天、第三十四福地。洞天是道教的称谓，朱明洞天原意为“朱明耀真之天”。 朱明洞天由象山、狮山、梅花山、马山环抱。前临溪涧，背依青山，林木参天，环境幽雅，仿如世外桃源，是罗浮山风光精华所在。\n</p><p>　　朱明洞天有呈拱形的洞门，坐北向南。门楣有楷书“朱明洞天”四字。洞内大洞套小洞，还有古建筑等名胜古迹。\n</p><p>　　秦朝时安期生曾在此寻找长生不老药。汉朝朱真人在此建朱子庵设朝斗坛，-太清神丹。东晋葛洪在此炼成九转金丹成道。宋朝时，有人在朝斗坛挖得铜龙六条、铜鱼六条，置观内为镇山之宝明朝曾城人湛若水在此建精舍讲理学。是罗浮山核心景区人文景观最为丰富的景区。\n</p><p>　　解放后，部队曾在此建元帅楼，-、-等七位元帅曾在此疗养。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",549,1319);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5E10NF-3D41.gif",1321,1404);
$z[7][4]['name']="litpic";

?>